/* Mon  4 May 21:01:59 AEST 2020                            */
/*************************************************************/

/* General attributes                    */
/*************************************************************/
/* GLOBAL settings */
/*************************************************************/

body {
   margin: 10px;
   font-family: Arial, Helvetica, sans-serif;
   font-size: 12px;
}

br {
   padding: 2px;
}

input {
   padding-left: 2px;
}

h1 {
   color: #2d5ea3;
   font-size: 120%;
}

h2 {
   color: #2d5ea3;
   font-size: 118%;
}

h3 {
   color: #2d5ea3;
   font-size: 116%;
}

h4 {
   color: #2d5ea3;
   font-size: 114%;
}

legend {
   border: 2px none;
   background: #efefef;
   box-shadow: 2px 2px 2px #888888;
   -moz-box-shadow: 2px 2px 2px #888888;
   -webkit-box-shadow: 2px 2px 2px #888888;
   border-radius: 5px;
   -webkit-border-radius: 5px;
   -moz-border-radius: 5px;
   background-color: #2d5ea3;

   color: #ffffff;
   font-size: 180%;
}

table {
   padding: 0px;
   border-spacing: 0px;
   font-size: inherit;
   background-color: #2d5ea3;

   color: #ffffff;
}

th {
   padding: 4px;
   height: 150%;
   background: #fafafa;
   text-align: left;
   vertical-align: bottom;
   color: #2d5ea3;
   border: 1px solid;
   box-shadow: 2px 2px 2px #888888;
   -moz-box-shadow: 2px 2px 2px #888888;
   -webkit-box-shadow: 2px 2px 2px #888888;
   border-radius: 5px;
   border-color: gray;
   -webkit-border-radius: 5px;
   -moz-border-radius: 5px;
}

td {
   text-align: left;
   vertical-align: top;
   padding: 4px;
}

/* Link definitions */

A {
   text-decoration: underline;
   color: #336633;
}

A:link {
   color: #ffffff;
}

A:visited {
   color: #ffffff;
}

A:active {
   color: #ffffff;
}

A:hover {
   color: #ffffff;
   text-decoration: underline;
   font-size: 110%;
}

/* List Definitions */
ol {
   margin-bottom: 0in;
}

ul {
   margin-bottom: 0in;
}



/*************************************************************/
/* GLOBAL CLASS settings */
/*************************************************************/

.center {
   text-align: center;
}

.centre {
   text-align: center;
}

.middle {
   vertical-align: middle;
}

.right {
   text-align: right;
}

.left {
   text-align: left;
}

.top_center {
   vertical-align: top;
   text-align: center;
}

.top_centre {
   vertical-align: top;
   text-align: center;
}

.top_right {
   vertical-align: top;
   text-align: right;
}

.top_left {
   vertical-align: top;
   text-align: left;
}

.middle_center {
   vertical-align: middle;
   text-align: center;
}

.middle_centre {
   vertical-align: middle;
   text-align: center;
}

.middle_right {
   vertical-align: middle;
   text-align: right;
}

.middle_left {
   vertical-align: middle;
   text-align: left;
}

.bottom_center {
   vertical-align: bottom;
   text-align: center;
}

.bottom_centre {
   vertical-align: bottom;
   text-align: center;
}

.bottom_right {
   vertical-align: bottom;
   text-align: right;
}

.bottom_left {
   vertical-align: bottom;
   text-align: left;
}

.btn {
   background: #ffffff;
   background-image: -webkit-linear-gradient(top, #ffffff, #dbdbdb);
   background-image: -moz-linear-gradient(top, #ffffff, #dbdbdb);
   background-image: -ms-linear-gradient(top, #ffffff, #dbdbdb);
   background-image: -o-linear-gradient(top, #ffffff, #dbdbdb);
   background-image: linear-gradient(to bottom, #ffffff, #dbdbdb);
   -webkit-border-radius: 13;
   -moz-border-radius: 13;
   border-radius: 13px;
   font-family: Arial;
   color: #ffffff;
   font-size: 8px;
   padding: 4px 8px 3px 8px;
   border: solid #ffffff 0px;
   text-decoration: none;
}

.btn:hover {
   background: #666c70;
   background-image: -webkit-linear-gradient(top, #666c70, #cecfa6);
   background-image: -moz-linear-gradient(top, #666c70, #cecfa6);
   background-image: -ms-linear-gradient(top, #666c70, #cecfa6);
   background-image: -o-linear-gradient(top, #666c70, #cecfa6);
   background-image: linear-gradient(to bottom, #666c70, #cecfa6);
   text-decoration: none;
}

/* The complete button thing defined */
input[type=submit], input[type=button], input[type=reset], input[type=file] {
   -webkit-border-radius: 28;
   -moz-border-radius: 28;
   border-radius: 28px;
   font-family: Arial;
   font-size: 90%;
   color: #4d0000;
   background: #f0f0f0;
   padding: 2px 18px 2px 18px;
   margin: 4px;
   text-decoration: none;
}

input[type=submit]:hover, input[type=button]:hover, input[type=reset]:hover, input[type=file]:hover {
   background: #ffffff;
   text-decoration: none;
}

input[type=button]:hover {
   background: #ffffff;
   text-decoration: none;
}

input[type=file]:hover {
   background: #ffffff;
   text-decoration: none;
}

.button, .ebutton {
   display: inline-block;
   padding: 4px 12px;
   cursor: pointer;
   text-align: center;
   text-decoration: none;
   outline: none;
   color: #000000;
   font-weight: normal;
   font-family: Arial, Helvetica, sans-serif;
   background-color: #00abc9;
   border: none;
   border-radius: 15px;
   box-shadow: 0 2px #999;
   letter-spacing: 1px;
   ;
   /* -ms-transform: scale(0.5, 0.5); */
   /* IE 9 */
   /* -webkit-transform: scale(0.5, 0.5); */
   /* Safari */
   /* transform: scale(0.5, 0.5); */;
}

.button:hover, .ebutton:hover {
   color: #ffffff;
   background-color: #00abc9;
}

.caption {
   font-family: Arial, Helvetica, sans-serif;
   font-weight: bold;
}




/*************************************************************/
/* Specific CLASS settings */
/*************************************************************/

div.Section1 {
   page: Section1;
}

/*************************************************************/
/* GLOBAL ID settings */
/*************************************************************/

#shade_high {
background-color: #a3ffff;
padding: 4px;
}

#shade_low {
background-color: #e0ffff;
padding: 4px;
}

#opacPatronDetailsText {
text-align: right;
}

/*************************************************************/
/* ID settings by html tag                                   */
/*************************************************************/

div#formContainer {
   max-width: 900px;
   margin-left: auto;
   margin-right: auto;
}

div#data {
   border-spacing: 0px;
   padding: 0px;
   background: #f0f0f0;
   text-decoration: none;
   display: inline-block;
}

div#data_left {
   background: #f0f0f0;
   padding-top: 2px;
   padding-bottom: 2px;
   padding-right: 10px;
   padding-left: 10px;
   text-align: left;
   display: inline-block;
}

/* Used to set an output scrollable section   */
div#output {
   overflow: auto;
   height: 500px;
   box-shadow: 10px 10px 5px #aaaaaa;
   border: 2px solid;
   border-radius: 25px;
}

/* Used to embed data such as pdf output       */
embed#output {
   height: 500px;
   text-align: center;
}

/* Table styles                                */
table#normalTable {
   border-spacing: 0px;
   padding-bottom: 0px;
   padding-top: 6px;
   text-decoration: none;
}

table#dataTable {
   border-spacing: 0px;
   padding: 0px;
   background: #e0e0e0;
   text-decoration: none;
}

td#data_left {
   padding-top: 2px;
   padding-bottom: 2px;
   padding-right: 10px;
   padding-left: 10px;
   text-align: left;
}


/* Span attributes */
span#links {
   text-decoration: underline;
   color: #ffffff;
}
span#links:hover {
   font-size: 110%;
   font-weight:   800;

}

table#buttonbox {
   background: #ffffff;

}

/*-------------------------------------------------------------------*/
/* Class definitions
 */*-------------------------------------------------------------------*/

 /*-------------------------------------------------------------------*/
 /* ID definitions
  */*-------------------------------------------------------------------*/

  /*------------------------ */
  /* OPAC Public definitions */
  /*------------------------ */

  .opac_thumb {
     border-width: 0px;
     height: 120px;
     margin: 5px;
     float: right;
     z-index: -1;
  }

  img#opac_thumb {
     border-width: 0px;
     height: 120px;
     margin: 5px;
     float: right;
     z-index: -1;
  }

  div#opacTopBanner {
  }

  img#opacTopBannerImage {
     background-color: #ffffff;
     border-style: none;
     border-width: 0px;
  }

  span#opacTopBanner {
     color: #999999;
     text-decoration: underline;
     font-size: 12px;
  }

  a#opacTopBanner {
     color: #999999;
     text-decoration: underline;
     font-size: 12px;
  }

  a#opacTopBanner:hover {
     color: yellow;
     font-size: 12px;
  }

  a#opacBotBanner {
     color: #000000;
     text-decoration: underline;
     width: 100%;
     text-align: center;
  }

  a#opacBotBanner:hover {
     color: #336633;
  }

  div#opacBotBanner {
     font-size: 4px;
     width: 100%;
     text-align: center;
  }

  div#opacform {
     font-size: 12px;
  }

  table#opacmessage {
     text-align: left;
     font-size: 12px;
  }

  table#opac1 {
     text-align: center;
     font-weight: 999;
     font-size: 12px;
     width: 100%;
     background-color: #2d5ea3;

     color: #ffffff;
  }

  table#opac2 {
     text-align: center;
     font-weight: 999;
     font-size: 12px;
  }

  table#advancedSearch {
     text-align: left;
     font-size: 12px;
  }

  div#searchResultMessage {
     text-align: center;
     font-size: 12px;
  }

  div#searchRow {
     background-color: #2d5ea3;

}

  table#opac_search_results {
     font-size: 12px;
  }

  td#opac_search_results {
     border-bottom: medium solid;
     border-bottom-width: 1px;
     vertical-align: top;
     font-size: 12px;
  }

  tr#opac_search_results {
     font-size: 12px;
  }

  span#opacLink {
     text-decoration: underline;
     font-size: 12px;
  }


  /*------------------------ */
  /* OPAC LOGIN STYLE DEFS   */
  /*------------------------ */
  span#opac_title {
     font-weight: 900;
     font-size: 110%;
  }

  span#formTitle {
     font-size: 90%;
     color: #ff8800;
     font-weight: 900;
  }

  div#opacLogin {
  }

  table#opacLogin {
     padding: 4px;
  }

  tr#opacLogin {
     vertical-align: bottom;
  }

  td#opacLoginText {
     text-align: right;
     padding: 4px;
     color: #336633;
  }

  td#opacLoginData {
     text-align: left;
     font-weight: normal;
     padding: 4px;
  }

  span#opacLoginText {
     text-align: right;
     font-weight: normal;
     font-size: 120%;
     color: #ff8800;
  }

  span#opacLoginWelcomeMessage {
  }

  span#opacLoginWelcome {
     font-size: 110%;
     color: #ff8800;
     font-weight: 900;
     text-align: center;
  }

  span#opacLoginPatronNavigation {
     color: #393c9c;
     background: #efefef;
     text-align: right;
  }

  /*-------------------------------------------------------------------*/
  /* Opac Patron Details
   */*-------------------------------------------------------------------*/

   td#opacPatronDetailsData {
      background: #c0c0c0;
   }

   fieldset#screen_outer {
      display: inline-block;
      background: #f0f0f0;
      box-shadow: 10px 10px 5px #888888;
      border: 2px solid;
      border-color: #f0f0f0;
      border-radius: 15px;
      width: 100%;
      background-color: #2d5ea3;

      color: #ffffff;
   }

   fieldset#screen_inner {
      display: inline-block;
      background: #f0f0f0;
      border: 2px solid;
      border-radius: 15px;
      border-color: #d0d0d0;
      text-align: left;
   }

   fieldset#circulationProcessPanel {
      display: inline-block;
      background: #efefef;
      width: 600px;
      box-shadow: 10px 10px 5px #888888;
      -moz-box-shadow: 10px 10px 5px #888888;
      -webkit-box-shadow: 10px 10px 5px #888888;
      border: 2px none;
      border-radius: 25px;
      -webkit-border-radius: 25px;
      -moz-border-radius: 25px;
   }

   div#circulationProcessPanel2 {
      height: 12px;
   }

   #subtotal {
   text-align: right;
   font-weight: bold;
   border-top-style: solid;
   }

   .button {
      display: inline-block;
      padding: 2px 18px 2px 18px;
      cursor: pointer;
      text-align: center;
      text-decoration: none;
      outline: none;
      color: #4d0000;
      font-size: 90%;
      font-weight: normal;
      background-color: #f0f0f0;
      border: none;
      border-radius: 15px;
      box-shadow: 0 2px #999;
      letter-spacing: 1px;
      ;
      /* -ms-transform: scale(0.5, 0.5); */
      /* IE 9 */
      /* -webkit-transform: scale(0.5, 0.5); */
      /* Safari */
      /* transform: scale(0.5, 0.5); */;
   }

   .button:hover {
      font-size: 90%;
      color: #4d0000;
      letter-spacing: 1px;
      ;
      background-color: #f0f0f0;
   }

   .iconButton {
      display: inline;
      position: relative;
      width: 34px;
      height: auto;
      vertical-align: bottom;
   }

   .error {
      padding-top: 2px;
      color: red;
      display: block;
   }

   .iframe {
      border-radius: 20px;
   }

   @keyframes fadeOut {
      0% {
         opacity: 1;
      }

      100% {
         opacity: 0;
      }
   }

   @-webkit-keyframes fadeOut {
      0% {
         opacity: 1;
      }

      100% {
         opacity: 0;
      }
   }


